body{
    background: url(img/fondo.jpg);
    font-family: sans-serif;
}

.caja-login{
    width: 320px;
    height: 420px;
    background-color: black;
    color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    
}

.caja-login h1{
    text-align: center;
}

.caja-login label{
    display: block;
    font-weight: bold;
    text-align: center;
    margin-top: 15px;
}

.caja{
    border:none;
    background: transparent;
    border-bottom: 5px solid white;
    height: 40px;
    width: 100%;
    margin-top: 10px;
    color: white;
    font-size: 18px;
}

.boton{
    height: 40px;
    width: 100%;
    background-color: grey;
    color: white;
    font-size: 20px;
    display: block;
    margin-top: 30px;
    
}

.caja-login a{
    display: block;
    font-size: 16px;
    margin-top: 10px;  
    color: white; 
}